<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">

		<!-- Changes the title of the page -->
		<title>HTML Introduction</title>
	</head>
	<body>


		<!-- Create a heading text -->
		<h1>Zuitt Coding Bootcamp</h1>

		<!-- Creates a smaller heading -->
		<h3>MATTHEW CRUZ</h3>

		<!-- hr Creates a horizontal rule -->
		<hr>

		<!-- Creates a pharagraph -->
		<!-- Introductory pharagraph -->
		<!-- em creates emphasis on the text/italic -->
		<!-- strong creates bold text -->
		<!-- br  -->
		<p>Welcome to <em>Zuitt</em>!

		<br> In this online bootcam course, you will learn a lot of things. Let's enumerrate all the things that will make you a <strong>full-stack web developer</strong>.</p>

		<!-- ul Creates an unordered list with bullet points -->
		<ul>
			<!-- li Creates list items -->
			<li>Languages</li>

			<!-- Creates a nested unordered list -->
			<ul>
				<li>HTML</li>
				<li>CSS</li>
				<li>JavaScript</li>
			</ul>
			<li>Frameworks & Libraries</li>


			<!-- ol Creates an ordered/numbered list -->
			<ol>
				<li>Bootstrap</li>
				<li>Express.js</li>
				<li>React.js</li>
				
			</ol>
			<li>Tools</li>
			<ol>
				<li>Git</li>
				<li>Gitlab</li>
				<li>Sublime Text</li>
				<li>Postman</li>
				<li>Others</li>
				<ul>
					<li>MongoDB</li>
					<li>Robo3T</li>
				</ul>
				
			</ol>
		</ul>

		<!-- Closing Pharagraph -->
		<p>There is a lot to learn in this bootcamp. It may look overwhelming at the beginning but it's all worth it when you gradute!</p>
	</body>
</html>